* {
	margin: 0;
	padding: 0;
}
/*body {
   behavior: url("../csshover3.htc");
}*/

body {
	font-family: Tahoma, Verdana, Arial, Georgia, sans-serif;
	font-size: 10px;
	background-color: black;
	color: #FFF;
	/*	background-color: #0f0;*/
}

div#container {
/*	background-color: #ff9;*/
    position:relative;
	width: 900px;
	height: 600px;
/*	border: 5px solid blue;*/
	margin: 0px auto;
/*	margin: 0;*/
	padding: 0px;
	font-size: 11px;
	letter-spacing: .15em;
}

div#banner {
	position: static;
	height: 87px;
/*	border: 10px solid red;*/
}
div#banner #home {
	padding-left: 500px;
	padding-top: 20px;
/*	font-size: 12px;*/
}
div#banner #home a{
	color: #666;
}
#banner a img {
	padding-left: 40px;
	padding-top: 9px;
	width: 197px;
	height: 33px;
	border: none;
/*	border: 15px solid white;*/
}
.clearfloats {
	clear: both;
	padding: 0;
	margin: 0;
}
.leftfloat {
		float: left;
}
#blankCol {
		width: 100px;
		height: 450px;
/*	border: 1px solid white;*/
}

#blankNews {
		width: 40px;
		height: 450px;
/*	border: 1px solid white;*/
}

#calander {
		width: 312px;
		height: 450px;
/*	border: 1px solid green;*/
}
#images {
		width: 470px;
		height: 440px;
/*	border: 1px solid red;*/
}
#imagerelative {
		position: relative;
		left: 20px;
		width: 400px;
		height: 440px;
/*	border: 5px solid blue;*/
}
#imagecontent {
		line-height: 15px;
}

.teal {
	color: #399;
}
div#imagetext {
	position: absolute;
	top: 0;
	right: 0;
	width: 320px;
	height: 118px;
	color: #000;
}
div#imagecontent {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 300px;
	height: 40px;
	padding: 10px;
}
div#imagedesc {
	font-size: 10px;
	letter-spacing: normal;
}
/*.imagecontent {
	display: none;
}*/
div#wideimage {
	position: absolute;
	top: -22px;
	left: 0;
		width: 300px;
		height: 200px;
/*	border: 5px solid red;*/
}
#narrowimage {
	position: absolute;
	top: -22px;
	left: 50px;
		width: 100px;
		height: 200px;
}
.year {
	color: #666;
	width: 45px;
	font-weight: bold;
}
.desc {
	width: 370px;
	font-size: 11px;
	font-weight: 400;
}
.desc a{
	font-size: 11px;
	font-weight: 400;
}
tr {
	line-height: 1.5em;
}
td {
	vertical-align: baseline;
}
td {
	padding-bottom: 10px;
}

.CommEntry {
	font-size: 11px;
	font-weight: normal;
	letter-spacing: .05em;
	letter-spacing:normal;
	margin-bottom: 10px;
}

.CommEntry p{
	font-weight: 600;
	letter-spacing: .15em;
	margin-bottom: 10px;
}
.ExEntry {
	font-size: 11px;
	font-weight: normal;
	letter-spacing: .05em;
	letter-spacing:normal;
	margin-bottom: 10px;
}
.ExEntry span.gray{
	color: #666;
}

.ExEntry span.ibold{
	font-weight: 600;
	letter-spacing: .15em;
	margin-bottom: 10px;
}

.NYear {
	color: #666;
}
#toptext,
#bottomtext {
	font-size: 10px;
	line-height: 15px;
	font-weight: 400;
	letter-spacing: .08em;
	margin-bottom: 10px;
}